
Foreman - Bug #2555

foreman-release RPM missing from published repo

05/24/2013 05:25 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The foreman-release RPM subpackage containing the repo file is missing from the published repo, it's missing from the comps file.

Associated revisions

Revision 259a849c - 05/28/2013 05:47 AM - Dominic Cleal

fixes #2555, #2560 - add foreman-release and MySQL gems to comps

Revision 700122c4 - 05/29/2013 08:14 AM - Sam Kottler

Merge remote-tracking branch 'domcleal/rpms' into develop

domcleal/rpms:

fixes #2555, #2560 - add foreman-release and MySQL gems to comps

fixes #2106, #2123, #2561 - sign RPMs, rename -ec2 to -compute, fix foreman.repo URLs

fixes #2573 - refresh Fedora 18 comps, don't force SCL

Revision c69d29fc - 05/29/2013 11:22 AM - Dominic Cleal

fixes #2555, #2560 - add foreman-release and MySQL gems to comps

(cherry picked from commit 259a849c2525b1cf8771b18f60272c1d97d3e7b1)

History

#1 - 05/24/2013 05:26 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/649

#2 - 05/29/2013 08:17 AM - Sam Kottler

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 700122c429c5d399f676b6ffdc3414ba694ea2e1.
